{
  "itemGroup.generatorgalore": "Generator Galore",
  "block.generatorgalore.copper_generator": "Copper Generator",
  "block.generatorgalore.iron_generator": "Iron Generator",
  "block.generatorgalore.gold_generator": "Gold Generator",
  "block.generatorgalore.diamond_generator": "Diamond Generator",
  "block.generatorgalore.obsidian_generator": "Obsidian Generator",
  "block.generatorgalore.netherite_generator": "Netherite Generator",
  "block.generatorgalore.netherstar_generator": "Netherstar Generator",
  "block.generatorgalore.magmatic_generator": "Magmatic Generator",
  "block.generatorgalore.emerald_generator": "Emerald Generator",
  "block.generatorgalore.netherrack_generator": "Netherrack Generator",
  "block.generatorgalore.osmium_generator": "Osmium Generator",
  "block.generatorgalore.quartz_enriched_generator": "Quartz Enriched Generator",
  "block.generatorgalore.refined_obsidian_generator": "Refined Obsidian Generator",
  "block.generatorgalore.steel_generator": "Steel Generator",
  "block.generatorgalore.stone_generator": "Stone Generator",
  "block.generatorgalore.tin_generator": "Tin Generator",
  "block.generatorgalore.bronze_generator": "Bronze Generator",
  "block.generatorgalore.certus_quartz_generator": "Certus Quartz Generator",
  "block.generatorgalore.enderium_generator": "Enderium Generator",
  "block.generatorgalore.lead_generator": "Lead Generator",
  "block.generatorgalore.oil_generator": "Oil Generator",
  "block.generatorgalore.experience_generator": "Experience Generator",
  "block.generatorgalore.honey_generator": "Honey Generator",
  "item.generatorgalore.stone_to_iron_upgrade": "Stone to Iron Upgrade",
  "item.generatorgalore.stone_to_gold_upgrade": "Stone to Gold Upgrade",
  "item.generatorgalore.gold_to_diamond_upgrade": "Gold to Diamond Upgrade",
  "item.generatorgalore.diamond_to_obsidian_upgrade": "Diamond to Obsidian Upgrade",
  "item.generatorgalore.diamond_to_netherite_upgrade": "Diamond to Netherite Upgrade",
  "item.generatorgalore.netherite_to_netherstar_upgrade": "Netherite to Netherstar Upgrade",
  "item.generatorgalore.obsidian_to_magmatic_upgrade": "Obsidian to Magmatic Upgrade",
  "item.generatorgalore.diamond_to_emerald_upgrade": "Diamond to Emerald Upgrade",
  "item.generatorgalore.stone_to_certus_quartz_upgrade": "Stone to Certus Quartz Upgrade",
  "item.generatorgalore.stone_to_bronze_upgrade": "Stone to Bronze Upgrade",
  "item.generatorgalore.stone_to_copper_upgrade": "Stone to Copper Upgrade",
  "item.generatorgalore.netherite_to_enderium_upgrade": "Netherite to Enderium Upgrade",
  "item.generatorgalore.diamond_to_steel_upgrade": "Diamond to Steel Upgrade",
  "item.generatorgalore.stone_to_tin_upgrade": "Stone to Tin Upgrade",
  "item.generatorgalore.obsidian_to_refined_obsidian_upgrade": "Stone to Refined Obsidian Upgrade",
  "item.generatorgalore.stone_to_quartz_enriched_upgrade": "Stone to Quartz Enriched Upgrade",
  "item.generatorgalore.stone_to_osmium_upgrade": "Stone to Osmium Upgrade",
  "item.generatorgalore.stone_to_netherrack_upgrade": "Stone to Netherrack Upgrade",
  "item.generatorgalore.stone_to_lead_upgrade": "Stone to Lead Upgrade",
  "item.generatorgalore.diamond_to_oil_upgrade": "Diamond to Oil Upgrade",
  "item.generatorgalore.diamond_to_honey_upgrade": "Diamond to Honey Upgrade",
  "item.generatorgalore.obsidian_to_experience_upgrade": "Obsidian to Experience Upgrade",
  "generatorgalore.screen.empty": "Empty",
  "generatorgalore.screen.energy_level": "Energy: %s",
  "generatorgalore.screen.fluid_level": "%s: %s"
}